/*     101972 : 공백      */
.solid_line__101972__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__101972__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101972__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101972__ {height:30px}
}

/*     101973 : 타이틀 텍스트      */
.title__101973__ {font-size:0}
.title__101973__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101973__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101973__.style_top p {padding-top:10px}
.title__101973__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101973__.style_right p {padding-right:14px}
.title__101973__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101973__.style_bottom p {padding-bottom:12px}
.title__101973__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101973__.style_left p {padding-left:14px}
.title__101973__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101973__.style_circle1 p {padding-left:18px}
.title__101973__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101973__.style_circle2 p {padding-left:18px}
.title__101973__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101973__ p {font-size:40px}
	.title__101973__.style_top p:before {width:40px}
	.title__101973__.style_right p:before {height:40px}
	.title__101973__.style_bottom p:before {width:40px}
	.title__101973__.style_left p:before {height:40px}
}

/*     101974 : 구글 지도 (주소 직접 입력)      */
.map__101974__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__101974__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__101974__ .build_preview__101974__ {display:table; width:100%;}
.map__101974__ .build_preview__101974__ .inner__101974__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__101974__ .build_preview__101974__ .inner__101974__ .subject__101974__ {display:block; font-size:16px; font-weight:bold;}
.map__101974__ .build_preview__101974__ .inner__101974__ .exp_text__101974__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__101974__ iframe {height:350px;}
	.map__101974__ .build_preview__101974__ .inner__101974__ {height:350px;}
}

/*     101975 : 타이틀 텍스트      */
.title__101975__ {font-size:0}
.title__101975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101975__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101975__.style_top p {padding-top:10px}
.title__101975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101975__.style_right p {padding-right:14px}
.title__101975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101975__.style_bottom p {padding-bottom:12px}
.title__101975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101975__.style_left p {padding-left:14px}
.title__101975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101975__.style_circle1 p {padding-left:18px}
.title__101975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101975__.style_circle2 p {padding-left:18px}
.title__101975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101975__ p {font-size:24px}
	.title__101975__.style_top p:before {width:24px}
	.title__101975__.style_right p:before {height:24px}
	.title__101975__.style_bottom p:before {width:24px}
	.title__101975__.style_left p:before {height:24px}
}

/*     101977 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__101977__ .inline_block__101977__ {display:inline-block;}
.text_wrap__101977__ .inline_block__101977__ .inner__101977__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__101977__ .inline_block__101977__ .inner__101977__ .icon__101977__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__101977__ .inline_block__101977__ .inner__101977__ .icon__101977__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__101977__ .inline_block__101977__ .inner__101977__ .text__101977__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__101977__.s_size_75 .inline_block__101977__ .inner__101977__ .icon__101977__ {padding-right:.5em; font-size:.75em;}
.text_wrap__101977__.s_size_100 .inline_block__101977__ .inner__101977__ .icon__101977__ {padding-right:.5em; font-size:1em;}
.text_wrap__101977__.s_size_150 .inline_block__101977__ .inner__101977__ .icon__101977__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__101977__.s_size_200 .inline_block__101977__ .inner__101977__ .icon__101977__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__101977__.s_size_250 .inline_block__101977__ .inner__101977__ .icon__101977__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     101978 : 한줄 텍스트      */
.text__101978__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__101978__ p a {color:#444444; text-decoration:none;}

/*     101979 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__101979__ .inline_block__101979__ {display:inline-block;}
.text_wrap__101979__ .inline_block__101979__ .inner__101979__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__101979__ .inline_block__101979__ .inner__101979__ .icon__101979__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__101979__ .inline_block__101979__ .inner__101979__ .icon__101979__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__101979__ .inline_block__101979__ .inner__101979__ .text__101979__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__101979__.s_size_75 .inline_block__101979__ .inner__101979__ .icon__101979__ {padding-right:.5em; font-size:.75em;}
.text_wrap__101979__.s_size_100 .inline_block__101979__ .inner__101979__ .icon__101979__ {padding-right:.5em; font-size:1em;}
.text_wrap__101979__.s_size_150 .inline_block__101979__ .inner__101979__ .icon__101979__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__101979__.s_size_200 .inline_block__101979__ .inner__101979__ .icon__101979__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__101979__.s_size_250 .inline_block__101979__ .inner__101979__ .icon__101979__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     101980 : 한줄 텍스트      */
.text__101980__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__101980__ p a {color:#444444; text-decoration:none;}

/*     101981 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__101981__ .inline_block__101981__ {display:inline-block;}
.text_wrap__101981__ .inline_block__101981__ .inner__101981__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__101981__ .inline_block__101981__ .inner__101981__ .icon__101981__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__101981__ .inline_block__101981__ .inner__101981__ .icon__101981__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__101981__ .inline_block__101981__ .inner__101981__ .text__101981__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__101981__.s_size_75 .inline_block__101981__ .inner__101981__ .icon__101981__ {padding-right:.5em; font-size:.75em;}
.text_wrap__101981__.s_size_100 .inline_block__101981__ .inner__101981__ .icon__101981__ {padding-right:.5em; font-size:1em;}
.text_wrap__101981__.s_size_150 .inline_block__101981__ .inner__101981__ .icon__101981__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__101981__.s_size_200 .inline_block__101981__ .inner__101981__ .icon__101981__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__101981__.s_size_250 .inline_block__101981__ .inner__101981__ .icon__101981__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     101982 : 한줄 텍스트      */
.text__101982__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__101982__ p a {color:#444444; text-decoration:none;}

/*     101983 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__101983__ .inline_block__101983__ {display:inline-block;}
.text_wrap__101983__ .inline_block__101983__ .inner__101983__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__101983__ .inline_block__101983__ .inner__101983__ .icon__101983__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__101983__ .inline_block__101983__ .inner__101983__ .icon__101983__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__101983__ .inline_block__101983__ .inner__101983__ .text__101983__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__101983__.s_size_75 .inline_block__101983__ .inner__101983__ .icon__101983__ {padding-right:.5em; font-size:.75em;}
.text_wrap__101983__.s_size_100 .inline_block__101983__ .inner__101983__ .icon__101983__ {padding-right:.5em; font-size:1em;}
.text_wrap__101983__.s_size_150 .inline_block__101983__ .inner__101983__ .icon__101983__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__101983__.s_size_200 .inline_block__101983__ .inner__101983__ .icon__101983__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__101983__.s_size_250 .inline_block__101983__ .inner__101983__ .icon__101983__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     101984 : 한줄 텍스트      */
.text__101984__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__101984__ p a {color:#444444; text-decoration:none;}

/*     101985 : 타이틀 텍스트      */
.title__101985__ {font-size:0}
.title__101985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__101985__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__101985__.style_top p {padding-top:10px}
.title__101985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__101985__.style_right p {padding-right:14px}
.title__101985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__101985__.style_bottom p {padding-bottom:12px}
.title__101985__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__101985__.style_left p {padding-left:14px}
.title__101985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__101985__.style_circle1 p {padding-left:18px}
.title__101985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__101985__.style_circle2 p {padding-left:18px}
.title__101985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__101985__ p {font-size:24px}
	.title__101985__.style_top p:before {width:24px}
	.title__101985__.style_right p:before {height:24px}
	.title__101985__.style_bottom p:before {width:24px}
	.title__101985__.style_left p:before {height:24px}
}

/*     101989 : 이미지 (모바일/PC 출력 구분)      */
.img__101989__ {max-width:100%}
.img__101989__ * {box-sizing:border-box}
.img__101989__ a {display:block;vertical-align:top}
.img__101989__ img {vertical-align:top}
.img__101989__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__101989__ .img_m {display:none;}
	.img__101989__ .img_pc {display:block;}
	.img__101989__ .img_pc img {width:550px;}
}

/*     101986 : 공백      */
.solid_line__101986__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__101986__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__101986__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__101986__ {height:30px}
}

/*     101987 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__101987__ .inline_block__101987__ {display:inline-block;}
.text_wrap__101987__ .inline_block__101987__ .inner__101987__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__101987__ .inline_block__101987__ .inner__101987__ .icon__101987__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__101987__ .inline_block__101987__ .inner__101987__ .icon__101987__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__101987__ .inline_block__101987__ .inner__101987__ .text__101987__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__101987__.s_size_75 .inline_block__101987__ .inner__101987__ .icon__101987__ {padding-right:.5em; font-size:.75em;}
.text_wrap__101987__.s_size_100 .inline_block__101987__ .inner__101987__ .icon__101987__ {padding-right:.5em; font-size:1em;}
.text_wrap__101987__.s_size_150 .inline_block__101987__ .inner__101987__ .icon__101987__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__101987__.s_size_200 .inline_block__101987__ .inner__101987__ .icon__101987__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__101987__.s_size_250 .inline_block__101987__ .inner__101987__ .icon__101987__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     101988 : 한줄 텍스트      */
.text__101988__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__101988__ p a {color:#444444; text-decoration:none;}

